[arch-commits] CVS update of arch/build/kernels/kernel26 (PKGBUILD)

Tobias Powalowski tpowa at archlinux.org
Mon Jun 11 17:12:58 EDT 2007


    Date: Monday, June 11, 2007 @ 17:12:58
  Author: tpowa
    Path: /home/cvs-arch/arch/build/kernels/kernel26

Modified: PKGBUILD (1.232 -> 1.233)

'upgpkg: update to new version'


----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Index: arch/build/kernels/kernel26/PKGBUILD
diff -u arch/build/kernels/kernel26/PKGBUILD:1.232 arch/build/kernels/kernel26/PKGBUILD:1.233
--- arch/build/kernels/kernel26/PKGBUILD:1.232	Fri Jun  8 14:50:37 2007
+++ arch/build/kernels/kernel26/PKGBUILD	Mon Jun 11 17:12:58 2007
@@ -1,4 +1,4 @@
-# $Id: PKGBUILD,v 1.232 2007/06/08 18:50:37 tpowa Exp $
+# $Id: PKGBUILD,v 1.233 2007/06/11 21:12:58 tpowa Exp $
 # Maintainer: judd <jvinet at zeroflux.org>
 pkgname=kernel26
 _basekernel=2.6.21
@@ -35,7 +35,7 @@
         coretemp.patch
 	atkbd.patch
 	hardisk-noise.patch
-	http://www.archlinux.org/~tpowa/alsa-patches/alsa-20070607.patch.bz2
+	http://www.archlinux.org/~tpowa/alsa-patches/alsa-20070607-2.patch.bz2
 	http://www.archlinux.org/~tpowa/alsa-patches/alsa-include-20070607.patch.bz2
 	zd1211.patch
 	acpi-buggy-bios.patch
@@ -59,7 +59,7 @@
          '197453581bf03bd8f6cb50a4cbcc8685'
          '3f72c692c7c9cf596680bc3ce0cb84ec'
          '860f361dae65dd60f0bc8644372a4c27'
-         '5b4943d04d4880c636f9ea8aca206182'
+         '9041a8b726e4f800677078797c525481'
          '7a62bfeedc9782abd90bc44d32801cab'
          'bec19952e53d01fc5f4e6f48ce3fa856'
          'bbc730a590d4e09b3d937b257e5a4bfe'
@@ -94,7 +94,7 @@
   patch -Np1 -i ../hardisk-noise.patch || return 1
   # add latest alsa fixes ftp://ftp.suse.com/pub/projects/alsa/snapshot/driver/
   # status is 20070607!
-  patch -Np0 -i ../alsa-20070607.patch || return 1
+  patch -Np0 -i ../alsa-20070607-2.patch || return 1
   patch -Np0 -i ../alsa-include-20070607.patch || return 1
   # fix zd1211 driver to support more cards
   patch -Np1 -i ../zd1211.patch || return 1




More information about the arch-commits mailing list